Skip to main content
GET
List evaluation runs

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

bench_id
string
required

Query Parameters

status
enum<string>[] | null

Return only runs in these statuses; repeat for each status.

Available options:
pending,
registered,
running,
completed,
failed,
cancelled
training_run_id
string | null

Return only evaluations of this training run's checkpoints.

base_model_slug
string | null

Return only runs of this base model.

cursor
string | null
limit
integer
default:25
Required range: 1 <= x <= 200

Response

Successful Response

items
EvalRun · object[]
required
has_more
boolean
required
next_cursor
string | null